section {
  margin-left: 6rem;
  margin-right: 6rem;
}
section h1 {
  padding-top: 15%;
  font-size: 3rem;
  color: #ff6b03;
  font-family: Roboto;
}
section div.carrousel {
  margin-top: 5%;
}
section div.carrousel ngx-slick div {
  position: relative;
  margin-right: 2rem;
  list-style: none;
  display: grid;
  padding-right: 4px;
  width: 22%;
  justify-content: space-between;
  border: black 3px;
}
section div.carrousel ngx-slick div img {
  box-sizing: content-box;
  width: auto;
  height: 231px;
}
section div.carrousel ngx-slick div span.basura i {
  position: absolute;
  font-size: 2.5em;
  padding-right: 2em;
  cursor: pointer;
  left: 0;
  bottom: 0;
  color: white;
  transition: 0.3s;
}
section div.carrousel ngx-slick div span.basura i:hover {
  color: #ff6b03;
}
section div.carrousel ngx-slick div button {
  border-radius: 30px;
  margin: 20px;
  font-size: 1.2rem;
  width: 100px;
}
section div.carrousel ngx-slick div button:hover {
  background-color: #9c9c9c;
  color: #ffffff;
  transform: scale(1.1);
  transition: 0.3s;
}
section div.carrousel ngx-slick div a {
  cursor: pointer;
  width: auto;
}
section div.carrousel ngx-slick div a:hover {
  transform: scale(1.1);
  transition: 0.3s;
}

@media screen and (max-width: 480px) {
  section {
    width: 90%;
  }
  section ngx-slick div {
    width: 90%;
  }
}

/*# sourceMappingURL=cinemateca.component.css.map */
